USN-1220-1 : linux-ti-omap4 弱點

critical Nessus Plugin ID 56345
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Ubuntu 主機缺少一個或多個安全性相關修補程式。

描述

Ryan Sweat 發現核心未正確處理特定 VLAN 封包。在某些系統上,遠端攻擊者可傳送特製的流量來使系統當機,進而引發拒絕服務。
(CVE-2011-1576)

Timo Warns 發現,EFI GUID 磁碟分割表沒有正確地剖析。可插入可掛載裝置的本機實地攻擊者可惡意利用此弱點讓系統當機,或者可能取得 root 權限。(CVE-2011-1776)

Dan Rosenberg 發現 IPv4 診斷常式未正確驗證特定要求。本機攻擊者可利用此弱點來消耗 CPU 資源,導致拒絕服務。
(CVE-2011-2213)

Dan Rosenberg 發現,藍牙堆疊未正確處理特定 L2CAP 要求。如果系統使用藍牙,遠端攻擊者可傳送特製流量使系統當機,或取得 root 權限。(CVE-2011-2497)

Mauro Carvalho Chehab 發現 si4713 無線電驅動程式未正確檢查記憶體複本的長度。如果這個硬體可用,本機攻擊者可利用此弱點來使系統當機,或取得 root 權限。(CVE-2011-2700)

Herbert Xu 發現,通用接收卸載時並未正確處理特定欄位 (CVE-2011-2723)

Time Warns 發現,Be 檔案系統上的長符號連結未進行正確處理。本機攻擊者可對格式錯誤的 Be 檔案系統利用此弱點,並使系統當機,進而導致拒絕服務。
(CVE-2011-2928)

Dan Kaminsky 發現核心未正確處理隨機序號產生。攻擊者可使用此瑕疵來預測序號和插入封包。(CVE-2011-3188)

Darren Lavender 發現 CIFS 用戶端未正確處理特定大值。惡意伺服器上的遠端攻擊者可惡意利用此問題讓系統當機,亦可能會以 root 使用者身分執行任意程式碼。(CVE-2011-3191)

解決方案

更新受影響的套件。

另請參閱

http://www.ubuntu.com/usn/usn-1220-1/

Plugin 詳細資訊

嚴重性: Critical

ID: 56345

檔案名稱: ubuntu_USN-1220-1.nasl

版本: Revision: 1.3

類型: local

代理程式: unix

已發布: 2011/9/30

已更新: 2016/12/1

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: Critical

基本分數: 10

媒介: AV:N/AC:L/Au:N/C:C/I:C/A:C

弱點資訊

CPE: cpe:/o:canonical:ubuntu_linux

必要的 KB 項目: Host/Ubuntu, Host/Ubuntu/release, Host/Debian/dpkg-l

修補程式發佈日期: 2011/9/29

參考資訊

CVE: CVE-2011-1576, CVE-2011-1776, CVE-2011-2213, CVE-2011-2497, CVE-2011-2700, CVE-2011-2723, CVE-2011-2928, CVE-2011-3188, CVE-2011-3191

USN: 1220-1